=== debian/watch ===
version=3
http://search.cpan.org/dist/WWW-RobotRules/   .*/WWW-RobotRules-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
