=== debian/watch ===
version=3
https://metacpan.org/release/WWW-RobotRules   .*/WWW-RobotRules-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
